metosin/compojure-api

Compojure Api

Leiningen/Boot

[metosin/compojure-api "2.0.0-alpha4"]

Gradle

compile "metosin:compojure-api:2.0.0-alpha4"

Maven

<dependency>
  <groupId>metosin</groupId>
  <artifactId>compojure-api</artifactId>
  <version>2.0.0-alpha4</version>
</dependency>